/* +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- */
/* 部品関連のCSS */
/* +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- */
@media screen and (max-width: 1024px) {
    /* ---------------- */
    /* カラム関連 */
    /* ---------------- */
    /* 2カラム */
    .component.column.num2 .wrap {
        width: 100%;
        margin-right: 0;
    }
    /* 3カラム */
    .component.column.num3 .wrap:nth-child(2n) {
        margin-right: 0;
    }
    .component.column.num3 .wrap {
        width: 100%;
    }
    /* 4カラム */
    .component.column.num4 .wrap:nth-child(2n) {
        margin-right: 0;
    }
    .component.column.num4 .wrap {
        width: 100%;
    }

    /* -----------------------------------------------------------
	ボタン
----------------------------------------------------------- */
    .button {
        font-size: 1.1em;
    }
    /* a.btn {
    padding: 10px 30px;
} */

    /* ---------------- */
    /* ボタン3セットレイアウト */
    /* ---------------- */
    .btn_3set_box .inner {
        width: 100%;
    }
    .btn_3set_box .inner .bottom {
        display: block;
    }
    .btn_3set_box .inner .bottom a {
        width: 100%;
    }
    .btn_3set_box .inner .bottom a:first-child {
        margin: 0 0 20px 0;
    }

    /* ---------------- */
    /* ボタン2列レイアウト */
    /* ---------------- */
    .btn_2column_box .inner,
    .btn_2column_box .inner.large {
        width: 100%;
        padding: 0 10px;
    }
    .btn_2column_box .inner a {
        width: 100%;
        margin: 0 0 10px 0;
    }
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
----------------------------------------------------------------
	タブレット
----------------------------------------------------------------
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media screen and (min-width: 600px) and (max-width: 1024px) {
    /* ---------------- */
    /* カラム関連 */
    /* ---------------- */
    /* 2カラム */
    .component.column.num2 .wrap {
        width: 48%;
        margin-right: 20px;
    }
    /* 4カラム */
    .component.column.num4 .wrap {
        width: 31%;
    }
    .component.column.num4 .wrap:nth-child(even) {
        margin-right: 20px;
    }
    .component.column.num4 .wrap:nth-child(3n) {
        margin-right: 0;
    }

    /* -----------------------------------------------------------
	ボタン
----------------------------------------------------------- */
    /* a.btn {
    padding: 10px 50px;
} */

    /* ---------------- */
    /* ボタン3セットレイアウト */
    /* ---------------- */
    .btn_3set_box .inner {
        width: 50%;
    }

    /* ---------------- */
    /* ボタン2列レイアウト */
    /* ---------------- */
    .btn_2column_box .inner {
        width: 500px;
    }
    .btn_2column_box .inner a {
        width: 45%;
        margin: 0 0 0 0;
    }
    /* 右のメニューをPCの通りに戻す */
    .btn_2column_box .inner a:first-child {
        top: 0px;
    }
    .btn_2column_box .inner a:last-child {
        top: 0px;
    }
}
